<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/DayZAnimEvents.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d0d/_day_z_anim_events_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">DayZAnimEvents.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d1/d0d/_day_z_anim_events_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:abf5c5e3e198bab13b000991b2ea0bf8b"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> { <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8badf7343184b8e3aa41a74c27dbbc6e7f6">Sneakers</a>
, <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8ba271b3ae6e26ac24d7b2bc802a932ce7e">Boots</a>
 }</td></tr>
<tr class="separator:abf5c5e3e198bab13b000991b2ea0bf8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ac9d3e887722f2bc482bcca9d41c512af"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#ac9d3e887722f2bc482bcca9d41c512af">None</a> = 4107064</td></tr>
<tr class="separator:ac9d3e887722f2bc482bcca9d41c512af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0c89d1cadbb735fe18810cbcc35a1769"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#a0c89d1cadbb735fe18810cbcc35a1769">NylonJacket</a> = 1228024514</td></tr>
<tr class="separator:a0c89d1cadbb735fe18810cbcc35a1769"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20e5d48a4403a07fd8bb441df9336995"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#a20e5d48a4403a07fd8bb441df9336995">TShirt</a> = 1690896446</td></tr>
<tr class="separator:a20e5d48a4403a07fd8bb441df9336995"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac28875f383583b2ccd0762ff472dbd18"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#ac28875f383583b2ccd0762ff472dbd18">WoolShirt</a> = 1060939383</td></tr>
<tr class="separator:ac28875f383583b2ccd0762ff472dbd18"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2a388c98d7de13a90ffd7a8cd7b56c4"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#af2a388c98d7de13a90ffd7a8cd7b56c4">HeavyJacket</a> = 1544363355</td></tr>
<tr class="separator:af2a388c98d7de13a90ffd7a8cd7b56c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae77d1bd46886af456cd299ca7cfef69b"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#ae77d1bd46886af456cd299ca7cfef69b">LeatherJacket</a> = 2008520095</td></tr>
<tr class="separator:ae77d1bd46886af456cd299ca7cfef69b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab9ae11c8ff3cfbc55d493eb3bbd24d23"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#ab9ae11c8ff3cfbc55d493eb3bbd24d23">Coat</a> = 3549415</td></tr>
<tr class="separator:ab9ae11c8ff3cfbc55d493eb3bbd24d23"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6f35579c9f0ef8f5234f9de3936c58d4"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#a6f35579c9f0ef8f5234f9de3936c58d4">ChemlonDress</a> = -1491825621</td></tr>
<tr class="separator:a6f35579c9f0ef8f5234f9de3936c58d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="abf5c5e3e198bab13b000991b2ea0bf8b" name="abf5c5e3e198bab13b000991b2ea0bf8b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abf5c5e3e198bab13b000991b2ea0bf8b">&#9670;&#160;</a></span>AnimBootsType</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="abf5c5e3e198bab13b000991b2ea0bf8badf7343184b8e3aa41a74c27dbbc6e7f6" name="abf5c5e3e198bab13b000991b2ea0bf8badf7343184b8e3aa41a74c27dbbc6e7f6"></a>Sneakers&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="abf5c5e3e198bab13b000991b2ea0bf8ba271b3ae6e26ac24d7b2bc802a932ce7e" name="abf5c5e3e198bab13b000991b2ea0bf8ba271b3ae6e26ac24d7b2bc802a932ce7e"></a>Boots&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d1/d0d/_day_z_anim_events_8c_source.html#l00097">97</a> of file <a class="el" href="../../d1/d0d/_day_z_anim_events_8c_source.html">DayZAnimEvents.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a6f35579c9f0ef8f5234f9de3936c58d4" name="a6f35579c9f0ef8f5234f9de3936c58d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6f35579c9f0ef8f5234f9de3936c58d4">&#9670;&#160;</a></span>ChemlonDress</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> ChemlonDress = -1491825621</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab9ae11c8ff3cfbc55d493eb3bbd24d23" name="ab9ae11c8ff3cfbc55d493eb3bbd24d23"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab9ae11c8ff3cfbc55d493eb3bbd24d23">&#9670;&#160;</a></span>Coat</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> Coat = 3549415</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af2a388c98d7de13a90ffd7a8cd7b56c4" name="af2a388c98d7de13a90ffd7a8cd7b56c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2a388c98d7de13a90ffd7a8cd7b56c4">&#9670;&#160;</a></span>HeavyJacket</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> HeavyJacket = 1544363355</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae77d1bd46886af456cd299ca7cfef69b" name="ae77d1bd46886af456cd299ca7cfef69b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae77d1bd46886af456cd299ca7cfef69b">&#9670;&#160;</a></span>LeatherJacket</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> LeatherJacket = 2008520095</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac9d3e887722f2bc482bcca9d41c512af" name="ac9d3e887722f2bc482bcca9d41c512af"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac9d3e887722f2bc482bcca9d41c512af">&#9670;&#160;</a></span>None</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">@ None = 4107064</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/d0d/_day_z_anim_events_8c_source.html#l00099">99</a> of file <a class="el" href="../../d1/d0d/_day_z_anim_events_8c_source.html">DayZAnimEvents.c</a>.</p>

</div>
</div>
<a id="a0c89d1cadbb735fe18810cbcc35a1769" name="a0c89d1cadbb735fe18810cbcc35a1769"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0c89d1cadbb735fe18810cbcc35a1769">&#9670;&#160;</a></span>NylonJacket</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> NylonJacket = 1228024514</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a20e5d48a4403a07fd8bb441df9336995" name="a20e5d48a4403a07fd8bb441df9336995"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20e5d48a4403a07fd8bb441df9336995">&#9670;&#160;</a></span>TShirt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> TShirt = 1690896446</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac28875f383583b2ccd0762ff472dbd18" name="ac28875f383583b2ccd0762ff472dbd18"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac28875f383583b2ccd0762ff472dbd18">&#9670;&#160;</a></span>WoolShirt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html#abf5c5e3e198bab13b000991b2ea0bf8b">AnimBootsType</a> WoolShirt = 1060939383</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../d1/d0d/_day_z_anim_events_8c.html">DayZAnimEvents.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
